.clear-both {
	clear: both;
}

#cf-avail {
	font-weight: 400;
}

#inv-oos {
	color: #2B2D42;
	font-weight:400;
	background: #fff;
	padding: 10px 20px;
	border: 1px solid #ccc;
}

#inv-oos-input {
	float: left;
}

#inv-email-address {
	width: 195px;
	height: 15px;
	border: 1px solid #000000;
	width: auto;
	height: auto;
	padding: 0 5px;
	font-weight: 400;
	margin-bottom: 5px
}

#inv-oos-submit {
	float: left;
	margin-left: 5px;
	margin-bottom: 5px;
}

#inv-submit {
	color: #ffffff;
	font-weight: bold;
	background-color: #D1001E;
	padding: 1px 15px;
	border: none;
}

#inv-msg {
	color: #2B2D42;
	font-size: 18px;
	font-weight: 400;
}

@media(max-width: 480px){
	#inv-oos-submit{
		float: none;
		margin-left: 0;
		margin-top: 5px;
		}
}

#cf-avail span[style*="color:red"]{
	color: #D1001E !important;
	}
	
#cf-avail span[style*="color:green"]{
	color: #00b40d !important;
	}
